Hotfix 4.50.00.0029 - Kumulatives Hotfix behebt Probleme bezüglich der AS Schutzmodule

Archive für ältere Lösungen, Fehler und FAQ´s
Locked
cka
Posts: 153
Joined: Mon, 21 May 2012, 13:22

Hotfix 4.50.00.0029 - Kumulatives Hotfix behebt Probleme bezüglich der AS Schutzmodule

Post by cka » Tue, 21 May 2013, 10:58

Bitte beachten Sie das die Installation im Normalfall nur auf Anweisung durch den Technischen Support erfolgen sollte. Weiterhin ist eine Installation der Hotfixe ohne das genannte Problem reproduzieren zu können nicht sinnvoll.

Bevor sie den Hotfix anwenden, versichern Sie sich, dass die AdminSecure Version 4.50.00 in Ihrem Netzwerk installiert ist. Um dies zu gewährleisten, öffnen Sie bitte das AdminSecure Hilfs-Menü und wählen den Menüpunkt “Über Panda AdminSecure 2011″.


Symptome

Avtask.exe Prozesse stürzen alle 2 Stunden ab und werden nicht beendet.

Lösung

Um das genannte Problem zu lösen, aktualisieren Sie die AdminSecure auf Version 4.50 und installieren Sie das hier genannte Hotfix

Wie aktualisiere ich die AdminSecure auf Version 4.50.00

1. Klicken Sie bitte hier how to upgrade your AdminSecure version.
2. Aktualisieren Sie die betroffenen Maschinen. How can I update the protection of my IT resources once I have upgraded AdminSecure?


Folgen Sie den Schritten um das Hotfix HAS_4_50_00_0029.exe zu installieren:

- Download http://www.pandasecurity.com/resources/ ... 0_0029.exe (120 MB)
- Speichern Sie die Datei z.B. auf dem Desktop.
- Hinweis: Es wird empfohlen das automatische Schutzmodul Upgrade auf allen Repositories zu deaktivieren, um einen erhöhten Netzwerkverkehr und Reboots bzw. Reboot Aufforderungen (je nach Konfiguration) vorzubeugen.
- Führen Sie die heruntergeladene Datei auf allen Repositories aus. Sie können dies durch einen Doppelklick auf die Datei HAS_4_50_00_00029.exe tun.
- Aktualisieren Sie die Schutzmodule der Rechner, die das Problem betrifft.
- Prüfen Sie, ob das Problem weiterhin vorhanden ist.

Versionen nach dem Installieren des Hotfix und Aktualisierung der Schutzmodule

Panda Security for Desktops: 4.60.12.0000
Panda Security for File Servers: 8.60.12.0000
Regards,

CKa
Technical Support Germany,
Panda Security

Locked

Return to “Panda Business Secure - Archive Issues”